Module
Inhoud
Index 🔎︎

# Inspringing vergroten

Klik op het pictogram Inspringing vergroten om de linker inspringing van de huidige alinea of celinhoud te vergroten en deze in te stellen op de volgende tabpositie.

Als er verschillende alinea's zijn geselecteerd, worden de inspringingen van alle alinea's vergroot. De celinhoud verwijst naar de huidige waarde onder Opmaak - Cellen - Uitlijning.

Inspringing vergroten

Als u klikt op het pictogram Inspringing verkleinen terwijl u de Command Ctrl
-toets ingedrukt houdt, wordt de inspringing van de geselecteerde alinea verplaatst met de standaard tabafstand die is ingesteld onder LibreOffice Writer - Algemeen in het dialoogvenster Opties.

Voorbeeld:

De inspringingen van twee alinea's worden met de functie Inspringing vergroten naar een standaardtabafstand van 2 cm verplaatst:

Originele inspringing | Inspringing vergroot | Inspringing vergroot met de grootte met de Command key Ctrl-toets
0,25 cm | 2 cm | 2,25 cm
0,5 cm | 2 cm | 2,5 cm